function mark(tbModify) {
	///<param name="tbModify" type="document.createElement('input')" />
	tbModify.classList.add("modify");
	tbModify.parentElement.parentElement.classList.add("ligneModifiee");
}
setTimeout(function () {
	$(function () {
		$("form").submit(function () {
			var $lignesModifiees = $(".ligneModifiee");
			for (var nLigne = 0; nLigne < $lignesModifiees.length; nLigne++) {
				var $lesInputsDeLaLigneModifiee = $($lignesModifiees[nLigne]).find("input");
				for (var nInput = 0; nInput < $lesInputsDeLaLigneModifiee.Length; nInput++) {
					var $input = $($lesInputsDeLaLigneModifiee[$nInput]);
					$input.attr("name", $input.attr("data-name").replace("__I__", nLigne));
				}
			}
		});
	});
});